/// <reference types="react" />
import { BaseCubeMember } from '@cubejs-client/core';
export declare const MemberType: import("styled-components/dist/types").IStyledComponentBase<"web", import("styled-components").FastOmit<import("antd/lib/typography/Paragraph").ParagraphProps & {
    children?: import("react").ReactNode;
}, never>> & string & Omit<import("react").FC<import("antd/lib/typography/Paragraph").ParagraphProps>, keyof import("react").Component<any, {}, any>>;
type MembersProps = {
    title: string;
    members: Array<BaseCubeMember | undefined>;
    onRemove: (key: string) => void;
};
export declare function Members({ title, members, onRemove }: MembersProps): import("react/jsx-runtime").JSX.Element;
export {};
